uuid: c30c1134-5743-4e12-b7d7-467495dfcc63
langcode: de
status: true
dependencies:
  theme:
    - rbag_musik
id: rbag_musik_local_tasks
theme: rbag_musik
region: auto_hidden_block
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
